Subject: Re: [bug#41297] [PATCH] gnu: openctm: Correct inputs vs native-inputs

From: Jonathan Brielmaier <[email-masked]>
Date: Sat, 16 May 2020 12:06:54 +0200

On 16.05.20 11:57, Ekaitz Zarraga wrote:
> Hi,
>
>>
>> Maybe rephrase it to: Move pkg-config to native-inputs.
>>
>
> In fact, the pkg-config is the only one that it's not moved. The change is moving all of the others to inputs.
>
> I really bad at describing what I did. I don't know how to say it short and accurately :D

Ah, so it's the other way round. So move mesa, glu, glut and gtk+-2 to
inputs.